data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '52210'
    streetAddress: Україна, 52210, Дніпропетровська обл., місто Жовті Води(з), пров.Межевий,
      будинок 15
  identification:
    legalName: ТИМОХІН ЄВГЕН ВАЛЕРІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4aff89b36eb948179c3269f57cf27e43.2.2
  sourceDate: '2022-11-07T10:03:35+00:00'
  sourceRequests:
  - req-c5ce554b-5e4a-42c8-8185-9f7c0a780e60
  version: 2.0.0
